# pkg-config source file

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osgQt
Description: osgQt utility library.
Version: 3.2.0
Requires: openscenegraph-osgWidget openscenegraph-osgDB openscenegraph-osgUtil openscenegraph-osg openthreads
Conflicts:
Libs: -L${libdir} -losgQt
Cflags: -I${includedir}
